<?php
//contact us
define('CONTACT_US', '联系我们');
define('CONTACT_HEADER', '联系我们以获得问题的答案或提出意见.');
define('IVC_NAME', 'Iconic Vacation Clubs Bhd');
define('IVC_ADDR', '30, Jalan Pekedai U1/36,<br>Hicom Glenmarie Industrial Park<br>40150, Shah Alam<br>Selangor Darul Ehsan, Malaysia');
define('IVC_CONTACT','T +6 03 5569 0800 &nbsp;   F +6 03 5569 0900');

define('ENAME','姓名');
define('EEMAIL','电子邮件');
define('ECONTACT','联络电话');
define('ESUBJECT','题目');
define('ECOUNTRY','国家');

define('BUTTON_SUBMIT','提交');
define('BUTTON_RESET','复位');

define('SUBMIT_SUCCESS','感谢您的意见.');

define('REQUIRED_NAME','姓名是需要.');
define('REQUIRED_EMAIL','电子邮件是需要.');
define('REQUIRED_CONTACT','联络电话是需要.');
define('REQUIRED_SUBJECT','题目是需要.');
define('REQUIRED_MSG','信息是需要.');
?>
